Ronald1965LV2Online
Following: 0Followers: 0
Forums/ Omada Cloud SDN
2021-01-02 09:44:00
Re:[Update 11/2020] Omada SDN Controller 4.2.4 for Devuan, Debian and other Linux systems
@jasonsf I upgraded by backup and restore. I just create a new instance. Make a backup of the old instance and restore it on the new one. But I didn't run against that kind of problems.
0HELPFULS
Forums/ Omada Cloud SDN
2021-01-01 12:39:06
Re:[Update 11/2020] Omada SDN Controller 4.2.4 for Devuan, Debian and other Linux systems
@saajid Done :-) I made a new latest version and one new tage 4.2.4-1. docker pull ronaldo1965/omada-sdn-controller:4.2.4-1 I always recommend the version tag. Because then you know on which version...
0HELPFULS
Forums/ Omada Cloud SDN
2020-10-20 10:11:08
Re:Omada SDN Controller 4.1.5 for Devuan, Debian and other Linux systems
@R1D2 Just an experience shared by me: Got it running on a apu2d2 from PCengines. Which is a very small AMD64 board about twice the size of a RP3 but with 3 1Gbps ports. So very suitable as network...
0HELPFULS
Forums/ Omada Cloud SDN
2020-09-03 05:34:01
Re:Omada SDN Controller 4.1.5 for Devuan, Debian and other Linux systems
@LucianoR My experience was they were recognized, but first thing i had to do was upgrading the firmware. Because SDN has some requirements for that, its the fist thing you should do. Just download...
0HELPFULS
Forums/ Omada Cloud SDN
2020-08-22 12:51:08
Re:Omada SDN Controller 4.1.5 for Devuan, Debian and other Linux systems
@R1D2 Hi R1D2. I am using 3.2.22-2 for mongodb at the moment. And from what I heard 3.2 is the highest level for 32-bit https://github.com/ddcc/mongodb/releases
0HELPFULS
Forums/ Omada Cloud SDN
2020-08-20 06:38:29
Re:Omada SDN Controller 4.1.5 for Devuan, Debian and other Linux systems
@R1D2 you wrote: I have set mongodb-org v3.6.10 as minimum requirement. Omada Controller should run with this or newer versions of mongodb-org. Maybe I am not correct. But by setting this you...
0HELPFULS
123...7